TRANSLATE_DICT = {
    "Details": {"en": "Details", "fr": "Des détails"},
    "Location": {"en": "Location", "fr": "Lieu"},
    "Statements": {"en": "Statements", "fr": "Déclarations"},
    "Select Company": {"en": "Select Company", "fr": "Sélectionnez l'entreprise"},
    "Select Date": {"en": "Select Date", "fr": "Sélectionner une date"},
    "Auto Page Change": {
        "en": "Auto Page Change",
        "fr": "Changement de page automatiquet",
    },
    "Edit Table": {"en": "Edit Table", "fr": "Modifier le tableau"},
    "Report Issue": {"en": "Report Issue", "fr": "Signaler un problème"},
    "Company Details": {"en": "Company Details", "fr": "Détails de l'entreprise"},
    "Contact Information": {"en": "Contact Information", "fr": "Informations sur le contact"},
    "Record Details": {"en": "Record Details", "fr": "Détails de l'enregistrement"},
    "Other Information": {"en": "Other Information", "fr": "Autres informations"},
    "Business Location": {"en": "Business Location", "fr": "Emplacement de l'entreprise"},
    "Mailing Location": {"en": "Mailing Location", "fr": "Adresse postale"},
    "Go to Business Location": {"en": "Go to Business Location", "fr": "Aller à l'emplacement de l'entreprise"},
    "Go to Mailing Location": {"en": "Go to Mailing Location", "fr": "Aller à l'adresse postale"},
    "Balance Sheet": {"en": "Balance Sheet", "fr": "Bilan"},
    "Income Statement": {"en": "Income Statement", "fr": "Compte de résultat"},
    "Cashflow Statement": {"en": "Cashflow Statement", "fr": "État de trésorerie"},
    "Footer": {"en": "Copyright 2022, Data Science Division - Statistics Canada", "fr": "Copyright 2022, Division de la Science des données - Statistique Canada"},
    "Logout": {"en": "Logout", "fr": "Déconnexion"},
    "CSV": {"en": "Download CSV", "fr": "Télécharger CSV"},
    "Actions": {"en": "Actions", "fr": "Actions"},
    "Street 1": {"en": "Street 1", "fr": "Rue 1"},
    "Street 2": {"en": "Street 2", "fr": "Rue 2"},
    "City": {"en": "City", "fr": "Ville"},
    "Postal Code": {"en": "Postal Code", "fr": "Code postal"},
    "Country": {"en": "Country", "fr": "Pays"},
    "Table Saved, Reload Page!": {"en": "Table Saved, Reload Page!", "fr": "Tableau sauvegardé, recharger la page !"},
    "Save Table": {"en": "Save Table", "fr": "Table de sauvegarde"},
    "Up": {"en": "Move up", "fr": "Déplacer vers le haut"},
    "Down": {"en": "Move down", "fr": "Déplacer vers le bas"},
    "Add": {"en": "Add row", "fr": "Ajouter une ligne"},
    "Delete": {"en": "Delete row", "fr": "Supprimer une ligne"},
    "Table Saved Successfully": {"en": "Table Saved Successfully", "fr": "Table sauvegardée avec succès"},
    "Loading": {"en": "Loading", "fr": "Chargement"},
    "No Extracted Table found for the selected Company and date.": {"en": "No Extracted Table found for the selected Company and date.", "fr": "Aucune table extraite n'a été trouvée pour la société et la date sélectionnées"},
    "Resolve conflicts by selecting a version or manually editing the table." : {"en":"Resolve conflicts by selecting a version or manually editing the table.", "fr":"Résolvez les conflits en sélectionnant une version ou en modifiant manuellement le tableau."},
    "No Conflict": {"en": "No Conflict", "fr": "Pas de conflit"},
    "Click to accept changes from database": {"en": "Click to accept changes from database", "fr": "Cliquez pour accepter les changements de la base de données"},
    "Click to accept your changes": {"en": "Click to accept your changes", "fr": "Cliquez pour accepter vos modifications"},
    "An error occurred please try again, error = ": {"en": "An error occurred please try again, error = ", "fr": "Une erreur s'est produite, veuillez réessayer, erreur = "},
    "Fetching New tables from the database": {"en": "Fetching New tables from the database", "fr": "Récupérer les nouvelles tables de la base de données"},
    "Cannot Save Table":{"en":"Cannot Save Table","fr":"Impossible d'enregistrer le tableau"},
    "Manually Resolve Conflicts":{"en":"Manually Resolve Conflicts","fr":"Résoudre manuellement les conflits"},
    "Reload new data":{"en":"Reload new data","fr":"Recharger les nouvelles données"},
    "Confirm":{"en":"Confirm","fr":"Confirmer"},
    "Your changes":{"en":"Your changes","fr":"Vos changements"},
    "This action will remove all rows highlighted other than ":{"en":"This action will remove all rows highlighted other than ","fr":"Cette action supprimera toutes les lignes mises en évidence autres que "},
    "Changes from database":{"en":"Changes from database","fr":"Modifications de la base de données"},
    "Accept value changes?":{"en":"Accept value changes?","fr":"Accepter les modifications value ?"},
    "This action will remove all rows highlighted other than the value changes.":{"en":"This action will remove all rows highlighted other than the value changes.","fr":"Cette action supprimera toutes les lignes mises en évidence autres que les modifications value."},
    "database":{"en":"database","fr":"base de données"},
    "your":{"en":"your","fr":"votre"},
    "Removed rows with value changes":{"en":"Removed rows with value changes","fr":"Suppression des lignes avec des value changements"},
    "Cancel":{"en":"Cancel Changes","fr":"Annuler les modifications"},
    "No PDF found for the selected Company and date":{"en":"No PDF found for the selected Company and date", "fr":"Aucun PDF n'a été trouvé pour la société et la date sélectionnées"},
    "Revert to Original Extraction":{"en":"Revert to Original Extraction","fr":"Revenir à l'extraction originale"}
}
